.related-article-main {
  background: #fff;
  padding: 80px 20px;
}

.related-article-main .latest-article-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.related-article-main .latest-article-wrap h3 {
  font-family: Lato;
  font-weight: 900;
  font-size: 34px;
  line-height: 42px;
  letter-spacing: 0;
  text-transform: capitalize;
  color: #1A2D71;
  margin: 0;
  margin-bottom: 60px;
}

.related-article-main .latest-article-wrap .article-list-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .related-article-main .latest-article-wrap .article-list-top {
      flex-direction: column;
      gap: 20px;
  }
}

.related-article-main .latest-article-wrap .article-list-top h3 {
  color: #000;
  font-family: 'PT Serif';
  font-size: 38px;
  font-weight: 400;
  line-height: 48px;
  text-transform: capitalize;
  margin: 0;
}

.related-article-main .latest-article-wrap .articles-wrap {
  display: flex;
  flex-wrap: wrap;
    gap: 50px;
}

@media only screen and (max-width: 767px) {
  .related-article-main .latest-article-wrap .articles-wrap {
      flex-direction: column;
  }
}

@media only screen and (max-width: 767px) {
  .related-article-main .latest-article-wrap .articles-wrap {
      margin-top: 32px;
      gap: 30px;
  }
}

@media only screen and (max-width: 1023px) {
  .related-article-main .latest-article-wrap .articles-wrap .article-wrap {
      max-width: 48.7%;
  }
}

.related-article-main .latest-article-wrap .articles-wrap .article-wrap {
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  gap: 48px;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .article-wrap {
      max-width: 100%;
  }
}

.related-article-main .latest-article-wrap .articles-wrap .article-wrap .article-img-wrap {
  min-height: 195px;
  max-height: 195px;
  display: flex;
  overflow: hidden;
  border-radius: 16px;
  width: 100%;
  max-width: 323px;
}

.related-article-main .latest-article-wrap .articles-wrap .article-wrap .article-img-wrap img {
  height: 100%;
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all ease-in-out 200ms;
  width: 100%;
}

.article-wrap .article-img-wrap img:hover {
  transform: scale(1.1);
}

.related-article-main .latest-article-wrap .articles-wrap .article-wrap .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: unset;
  gap: 20px;
}

@media only screen and (max-width: 767px) {
  .article-wrap .article-img-wrap {
        min-height: unset;
        max-height: unset;
        height: 100%;
  }
}

.article-wrap .article-content .article-upper-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.article-wrap .article-content .article-upper-content .article-details {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.article-wrap .article-content .article-upper-content p,
.blog-main .excerpt-wrap p {
  margin: 0;
  margin-top: 0;
  color: #717174;
  font-family: lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.article-wrap .article-content .article-upper-content a {
  text-decoration: none;
}

.articles-wrap .article-wrap .article-details>a {
  display: block;
}

.article-wrap .article-content .article-upper-content a h5 {
  color: #000;
  font-family: 'PT Serif';
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin: 0;
  letter-spacing: unset;
}

@media only screen and (max-width: 767px) {
  .article-wrap .article-content .article-upper-content a h5 {
      font-size: 22px;
      line-height: 30px;
  }

  .articles-wrap .article-wrap .article-details>a {
      height: unset !important;
  }

  .article-wrap .article-content .article-upper-content p,
  .blog-main .excerpt-wrap p {
      margin-top: 6px;
      font-size: 16px;
      line-height: 24px;
  }
}

.article-wrap .article-content .article-upper-content a:hover {
  color: #000;
  text-decoration: underline;
}


.article-wrap .excerpt-wrap {
  margin-top: 16px;
}

.article-wrap .excerpt-wrap p {
  color: #7c7c7c;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

@media only screen and (max-width: 767px) {
  .article-wrap .excerpt-wrap p {
      font-size: 16px;
      line-height: 24px;
  }
}




@media only screen and (max-width: 767px) {

  .related-article-main {
    padding: 40px 20px;
    order: 5;
  }

  .related-article-main .latest-article-wrap .article-list-top h3 {
      font-size: 38px;
      line-height: 48px;
  }

}

.article-wrap .article-img-wrap a {
  width: 100%;
  display: flex;
}

@media only screen and (max-width: 1255px) and (min-width: 768px) {
  .related-article-main .latest-article-wrap .articles-wrap {
      display: grid;
      grid-template-columns: repeat(2, minmax(200px, 1fr));
      gap: 20px;
  }

  .related-article-main .latest-article-wrap .articles-wrap .article-wrap {
      width: 100% !important;
      max-width: 100% !important;
  }
}

.featured-article {
  display: flex;
  align-items: stretch;
}

@media only screen and (max-width: 1023px) {
  .featured-article {
      flex-direction: column;
  }
}

.featured-article .img-wrap {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.feature-article-image {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
}

@media only screen and (max-width: 767px) {
  .featured-article .img-wrap {
      height: 160px !important;
      overflow: hidden;
      flex-direction: unset;
      align-items: center;
  }
}

.featured-article .img-wrap a {
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .featured-article .img-wrap a {
      display: flex;
  }
}

.featured-article .img-wrap img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.featured-article .img-wrap img.mobile-img {
  display: none;
}

.featured-article .content-wrap {
  flex: 1;
  background: #f3efe7;
}

.featured-article .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 100px;
  justify-content: flex-start;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
  max-width: 740px;
  gap: 40px;
}

@media only screen and (max-width: 1023px) {
  .featured-article .article-content {
      max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .featured-article .article-content {
      padding: 40px 20px;
      gap: 32px;
  }
}

.featured-article .article-content .article-upper-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.featured-article .article-content .article-upper-content>label {
 color: #002345;
  /* font-family: "Proxima Nova"; */
  font-family: lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 1.92px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}


.featured-article .article-content .article-upper-content>a {
  text-decoration: none;
}

.featured-article .article-content .article-upper-content>a h5 {
  color: #000;
}

.featured-article .article-content .article-upper-content .excerpt-wrap p {
  color: #414141;
  font-family: 'Lato';
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  text-align: justify;
  margin: 0;
}

.featured-article .article-content .article-upper-content h2 {
  text-transform: unset;
  color: #000;
  font-family: 'PT Serif';
  font-size: 48px;
  font-weight: 400;
  line-height: 62px;
  margin: 0;
  margin-bottom: 32px;
}

@media only screen and (max-width:1023px) {
  .featured-article .article-content .article-upper-content h2 {
      margin-bottom: 20px !important;
  }
}

.featured-article .article-content .btn {
  font-family: lato;
  padding: 20px 40px;
  letter-spacing: 0.8px;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #0E4C84;
  border-radius: 40px;
  border: 1px solid #0E4C84;
  display: flex;
  align-items: center;
  gap: 12px;
  transition: all ease-in-out 200ms;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  justify-content: center;
  text-decoration: none;
}

/* .featured-article .article-content .btn:visited {
border: 1px solid #fff;
background: #fff;
color: #fff;
} */

.featured-article .article-content .btn svg path {
  fill: #0E4C84;
}

.featured-article .article-content .btn:hover {
     border: 1px solid #0E4C84;
    background: #0E4C84;
    color: #fff;
}

.featured-article .article-content .btn:hover svg path {
  fill: #fff;
}

.featured-article .article-content .btn:active {
  border: 1px solid #fff;
  background: #fff;
  color: #0E4C84;
}

.featured-article .article-content .btn:active svg path {
  fill: #0E4C84;
}


@media only screen and (max-width: 1023px) {
  .featured-article .img-wrap {
      flex: unset;
      height: 500px;
  }
}

@media only screen and (max-width: 767px) {

  .featured-article .img-wrap img {
      display: block;
      width: 100%;
  }

  .feature-article-image,
  .featured-article .img-wrap a {
      width: 100%;
  }

  .featured-article .article-content .article-upper-content h2 {
      margin-bottom: 32px !important;
      font-size: 32px;
      line-height: 42px;
  }

  .featured-article .article-content .article-upper-content .excerpt-wrap p {
      font-size: 16px;
      line-height: 24px;
  }

}


.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-numbers {
  padding: 7px 16px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.02em;
  width: 46px;
  height: 46px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-numbers.current {
  background: #0E4C84;
  color: #fff;
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev {
  width: unset;
  height: unset;
  padding: 8px 27px;
  color: #616161;
}

.pagination .page-numbers.next {
  color: #616161;
}

.pagination .page-numbers:focus {
  outline: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-img {
      display: none !important;
  } 

  .mobile-img {
      display: block !important;
  }

  .pagination .page-numbers {
      margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .related-article-main .latest-article-wrap .articles-wrap .article-wrap {
    flex-direction: column;
    gap: 16px;
  }
  .related-article-main .latest-article-wrap .articles-wrap .article-wrap .article-img-wrap {
    max-width: 100%;
  }
  .related-article-main .latest-article-wrap h3 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 40px;
    text-align: center;
  }
}